.alan {
    position: relative;
    width: 300px;
    margin: 50px auto;
    border: 1px solid #555;
    border-radius: 4px;
    padding: 20px;
    text-align: center;
}

#mask {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
    background-color: rgba(0,0,0,.6);
    display: flex;
    justify-content: center;
    align-items: center;
}#mask .confirm {
     position: relative;
     width: 500px;
     height: min-content;
     background-color: #FFF;
     box-shadow: 0 1px 1.5px rgb(0 0 0 / 20%);
 }#mask .confirm .header {
      position: relative;
      height: 64px;
      display: grid;
      grid-template-columns: auto auto;
      border-bottom: 1px solid #e3eaef;
      color: #37474f;
      font-weight: 400;
      margin-left: 20px;
      margin-right: 20px;
      font-size: 20px;
  }#mask .confirm .header div:nth-child(1) {
       position: relative;
       display: flex;
       justify-content: flex-start;
       align-items: center;
   }#mask .confirm .header div:nth-child(2) {
        position: relative;
        display: flex;
        align-items: center;
    }#mask .confirm .content {
         position: relative;
         padding: 20px;
         font-size: 14px;
     }#mask .confirm .footer {
          position: relative;
          height: 54px;
          border-top: 1px solid #e3eaef;
          color: #37474f;
          display: flex;
          align-items: center;
          margin-left: 12px;
          margin-right: 12px;
      }#mask .confirm .footer div {
           position: relative;
           width: min-content;
           height: 43px;
           border-radius: 2px;
           white-space: nowrap;
           border: none;
           color: #FFF;
           padding: 0px 40px;
           outline: none;
           font-family: 'Open Sans', sans-serif;
           font-size: 14px;
           font-weight: 600;
           user-select: none;
           display: flex;
           align-items: center;
           text-align: center;
           cursor: pointer;
           margin-left: 10px;
       }#mask .confirm .footer .confirm_true {
            background-color: #A5BF90;
        }#mask .confirm .footer .confirm_true:hover {
             background-color: #99b384;
         }#mask .confirm .footer .confirm_false {
              background-color: #6c757d;
          }#mask .confirm .footer .confirm_false:hover {
               background-color: #5a6268;
           }#mask .confirm .confirm_close {
                position: relative;
                font-size: 20px;
                color: #555;
                cursor: pointer;
                left: 90%;
            }#mask .confirm .confirm_close:hover {
                 color: #000;
             }


